<Skin name="TITANIUM MAX" author="Atomix Productions" version="v1.0" width="1024" height="768">
<copyright>- (c)2001-2003 - Paul Teyssier - Paris - </copyright>
<author>
  <author1> Created by ZANARDINI FABIO - zanardini@aliceposta.it </author1>
</author>

***********************************************************************************************
<grabzone>
    <size width="1024" height="768"/>
    <pos x="0" y="0"/>
</grabzone>

<button action="show_pannel" value="3">
	<size width="30" height="13"/>
	<pos x="137" y="636"/>
	<over x="571" y="2226"/>
	<selected x="571" y="2226"/>
	<down x="571" y="2226"/>
</button>

<button action="show_pannel" value="4">
	<size width="30" height="13"/>
	<pos x="40" y="636"/>
	<over x="474" y="2226"/>
	<selected x="474" y="2226"/>
	<down x="474" y="2226"/>
</button>

<pannel id="3" group="2" visible="yes">
  <size width="610" height="50"/>
  <pos x="207" y="409"/>
  <up x="405" y="1931"/>
  <down x="207" y="409"/>
</pannel>

<pannel id="4" group="2" visible="no">
  <size width="610" height="50"/>
  <pos x="207" y="409"/>
  <up x="207" y="409"/>
  <down x="405" y="1931"/>
</pannel>


<button action="show_pannel" value="2">
	<size width="32" height="13"/>
	<pos x="104" y="636"/>
	<over x="538" y="2226"/>
	<down x="538" y="2226"/>
        <selected x="538" y="2226"/>
</button>

<button action="show_pannel" value="1">
	<size width="31" height="13"/>
	<pos x="71" y="636"/>
	<over x="505" y="2226"/>
	<down x="505" y="2226"/>
        <selected x="505" y="2226"/>
</button>



<pannel id="1" group="1" visible="yes">
  <size width="947" height="61"/>
  <pos x="38" y="467"/>
  <up x="38" y="467"/>
  <down x="3" y="2072"/>
</pannel>


<pannel id="2" group="1" visible="no">
  <size width="947" height="61"/>
  <pos x="38" y="467"/>
  <up x="38" y="467"/>
  <down x="2" y="1997"/>
</pannel>

<textzone pannel="2">
	<size width="75" height="22"/>
	<pos x="478" y="475"/>
	<up x="435" y="2004"/>
<text font="lcdd" size="22" color="#FFD56E" align="left" format="%0,0%fullhour"/>
</textzone>

<textzone pannel="2" resetcounter="true">
	<size width="80" height="21"/>
	<pos x="310" y="474"/>
	<up x="275" y="2004"/>
<text font="lcdd" size="21" color="#FFD56E" align="left" format="00:00'0"/>
	<text2 font="lcdd" size="21" color="green"  align="left" format="%counter"/>
</textzone>

<textzone pannel="2" resetcounter="true">
	<size width="70" height="21"/>
	<pos x="649" y="474"/>
	<up x="608" y="2004"/>
<text font="lcdd" size="21" color="#FFD56E" align="left" format="00:00'0"/>
	<text2 font="lcdd" size="21" color="green"  align="left" format="%counter"/>
</textzone>



<rhythm pannel="3">
	<size width="610" height="37"/>
	<pos x="207" y="409"/>
	<chan1 x="3" y="1077" />
	<chan2 x="3" y="1138"/>
	<both x="3" y="1199" />
	<grid1 width="3" mainwidth="5">
	  <size width="611" height="4"/>
	  <pos x="206" y="450"/>
	  <down x="3" y="1120"/>
	</grid1>
	<grid2 width="3" mainwidth="5">
	  <size width="611" height="4"/>
	  <pos x="206" y="455"/>
	  <down x="3" y="1189"/>
	</grid2>
<cue1>
	  <size width="611" height="37"/>
	  <pos x="206" y="409"/>
	  <down x="3" y="1078"/>
	  <mask x="198" y="795" width="7" height="37"/>
	  <text dx="6" dy="1" font="Virtual DJ" size="10" color="#FFD56E"/>
	</cue1>
	<cue2>
	  <size width="611" height="37"/>
	  <pos x="206" y="409"/>
	  <down x="3" y="1138"/>
	  <mask x="198" y="795" width="7" height="37"/>
	  <text dx="6" dy="1" font="Virtual DJ" size="10" color="#FFD56E"/>
	</cue2>

</rhythm>


<slider action="crossfader" orientation="horizontal" dblclick="reset" rightclick="temporary">
	<size width="232" height="43"/>
	<pos x="397" y="340"/>
	<fader>
	<size width="40" height="34"/>
	<pos x="455" y="1592"/>
	<down x="455" y="1592"/>
	
	</fader>
</slider>



<button action="crossfader" value="+2048" rightclick="temporary">
    <size width="27" height="14"/>
    <pos x="528" y="308"/>
    <down x="730" y="853"/>
    
</button>

<button action="crossfader" value="-2048" rightclick="temporary">
    <size width="27" height="14"/>
    <pos x="470" y="308"/>
    <down x="672" y="853"/>
    
</button>

<button pannel="1" action="eq_reset" chan="default">
	<size width="14" height="9"/>
	<pos x="505" y="470"/>
	<up x="470" y="2075"/>
        

<down x="677" y="818"/>
		
</button>

<slider pannel="1" action="bassfader" orientation="vertical" dblclick="reset" rightclick="temporary">
	<size width="17" height="35"/>
	<pos x="459" y="481"/>
	<up x="17" y="2086"/>
        <selected x="17" y="2086"/>
        <fader>
	<size width="19" height="15"/>
	<pos x="218" y="827"/>
	<down x="218" y="827"/>
	</fader>
</slider>

<slider pannel="1" action="mediumfader" orientation="vertical" dblclick="reset" rightclick="temporary">
	<size width="17" height="35"/>
	<pos x="503" y="481"/>
	<up x="17" y="2086"/>
        <selected x="17" y="2086"/>

<fader>
	<size width="19" height="15"/>
	<pos x="218" y="827"/>
	<down x="218" y="827"/>	
	</fader>
</slider>

<slider pannel="1" action="highfader" orientation="vertical" dblclick="reset" rightclick="temporary">
	<size width="17" height="35"/>
	<pos x="547" y="481"/>
	<up x="17" y="2086"/>
        <selected x="17" y="2086"/>

<fader>
	<size width="19" height="15"/>
	<pos x="218" y="827"/>
	<down x="218" y="827"/>	
	</fader>
</slider>

<slider action="headphone_volume" orientation="vertical" dblclick="reset" rightclick="temporary">
	<size width="18" height="59"/>
	<pos x="139" y="693"/>
  	<fader>
	<size width="20" height="15"/>
	<pos x="218" y="827"/>
	<down x="218" y="827"/>
	</fader>
</slider>

<slider action="mic_volume" orientation="vertical" dblclick="reset" rightclick="temporary">
	<size width="18" height="59"/>
	<pos x="95" y="693"/>
	<fader>
	<size width="20" height="15"/>
	<pos x="218" y="827"/>
	<down x="218" y="827"/>
	
	</fader>
</slider>

<slider action="master_volume" orientation="vertical" dblclick="reset" rightclick="temporary">
	<size width="18" height="59"/>
	<pos x="51" y="693"/>
	<fader>
	<size width="20" height="15"/>
	<pos x="218" y="827"/>
	<down x="218" y="827"/>
	</fader>
</slider>

<button action="mix" rightclick="auto">
	<size width="20" height="20"/>
	<pos x="501" y="389"/>
	<selected x="237" y="855"/>
	
</button>



<button action="sample" value="1" rightclick="temporary">
	<size width="19" height="10"/>
	<pos x="461" y="233"/>
	<down x="915" y="770"/>
	<selected x="915" y="770"/>
	
</button>

<button action="sample" value="2" rightclick="temporary">
	<size width="19" height="10"/>
	<pos x="489" y="233"/>
	<down x="943" y="770"/>
	<selected x="943" y="770"/>
	
</button>

<button action="sample" value="3" rightclick="temporary">
	<size width="19" height="10"/>
	<pos x="517" y="233"/>
	<down x="971" y="770"/>
	<selected x="971" y="770"/>
	
</button>

<button action="sample" value="4" rightclick="temporary">
	<size width="19" height="10"/>
	<pos x="545" y="233"/>
	<down x="999" y="770"/>
	<selected x="999" y="770"/>
	
</button>

<button action="sample" value="5" rightclick="temporary">
	<size width="19" height="10"/>
	<pos x="461" y="257"/>
	<down x="915" y="794"/>
	<selected x="915" y="794"/>
	
</button>

<button action="sample" value="6" rightclick="temporary">
	<size width="19" height="10"/>
	<pos x="489" y="257"/>
	<down x="943" y="794"/>
	<selected x="943" y="794"/>
	
</button>

<button action="sample" value="7" rightclick="temporary">
	<size width="19" height="10"/>
	<pos x="517" y="257"/>
	<down x="971" y="794"/>
	<selected x="971" y="794"/>
	
</button>

<button action="sample" value="8" rightclick="temporary">
	<size width="19" height="10"/>
	<pos x="545" y="257"/>
	<down x="999" y="794"/>
	<selected x="999" y="794"/>
	
</button>

<button action="sample" value="9" rightclick="temporary">
	<size width="19" height="10"/>
	<pos x="461" y="283"/>
	<down x="915" y="820"/>
	<selected x="915" y="820"/>
	
</button>

<button action="sample" value="10" rightclick="temporary">
	<size width="19" height="10"/>
	<pos x="489" y="283"/>
	<down x="943" y="820"/>
	<selected x="943" y="820"/>
	
</button>

<button action="sample" value="11" rightclick="temporary">
	<size width="19" height="10"/>
	<pos x="517" y="283"/>
	<down x="971" y="820"/>
	<selected x="971" y="820"/>
	
</button>

<button action="sample" value="12" rightclick="temporary">
	<size width="19" height="10"/>
	<pos x="545" y="283"/>
	<down x="999" y="820"/>
	<selected x="999" y="820"/>
	
</button>

<button action="zoom" value="0"> 
  	<size width="23" height="13"/> 
  	<pos x="44" y="544"/> 
  	 
 	<down x="251" y="2208"/> 
</button>

<button action="zoom" value="-64"> 
  	<size width="23" height="13"/> 
  	<pos x="69" y="544"/> 
  	
 	<down x="276" y="2208"/> 
</button>

<button action="zoom" value="reset"> 
  	<size width="23" height="13"/> 
  	<pos x="94" y="544"/> 
  	
 	<down x="301" y="2208"/> 
</button>

<button action="zoom" value="+64"> 
 	<size width="23" height="13"/> 
 	<pos x="119" y="544"/> 
 	
 	<down x="326" y="2208"/> 
</button>

<button action="zoom" value="4096"> 
 	<size width="23" height="13"/> 
 	<pos x="144" y="544"/> 
 	
 	<down x="351" y="2208"/> 
</button>

<button action="adjust_cbg" value="-32"> 
  	<size width="23" height="13"/> 
  	<pos x="44" y="566"/> 
  	
  	<down x="251" y="2230"/> 
</button>

<button action="adjust_cbg" value="+32"> 
  	<size width="23" height="13"/> 
  	<pos x="69" y="566"/> 
  	 
  	<down x="276" y="2230"/> 
</button> 

<button action="adjust_cbg4" value="-1"> 
  	<size width="23" height="13"/> 
  	<pos x="119" y="566"/> 
  	
  	<down x="326" y="2230"/> 
</button>

<button action="adjust_cbg4" value="+1"> 
  	<size width="23" height="13"/> 
  	<pos x="144" y="566"/> 
  	
  	<down x="351" y="2230"/> 
</button>



<visual chan="both" source="beat" type="onoff">
    <size width="16" height="16"/>
    <pos x="503" y="389"/>
    <down x="492" y="807"/>
</visual>

<visual chan="both" source="beat" type="transparent">
    <size width="16" height="16"/>
    <pos x="502" y="306"/>
    <down x="549" y="813"/>
</visual>

***********************************************************************************************

CHANNEL 1

***********************************************************************************************
<textzone pannel="2" chan="1" rightclick="edit_comment">
	<size width="163" height="19"/>
	<pos x="287" y="503"/>
	<up x="257" y="2033"/>
<text font="lcdd" size="19" color="#FFD56E" align="center" format="%0,0%comment" scroll="yes"/>
</textzone>

<visual chan="1" source="beat" type="onoff">
    <size width="12" height="7"/>
    <pos x="164" y="100"/>
    <down x="485" y="2244"/>
</visual>


<visual chan="1" source="beat" type="onoff">
    <size width="7" height="12"/>
    <pos x="114" y="147"/>
    <down x="477" y="2242"/>
</visual>

<visual chan="1" source="beat" type="onoff">
    <size width="7" height="12"/>
    <pos x="220" y="147"/>
    <down x="498" y="2242"/>
</visual>

<visual chan="1" type="custom" source="arm">
	<size width="65" height="19"/>
	<pos x="0" y="0"/>
	<down x="3" y="1889" nb="6" nbx="6"/>
	
</visual>



<visual chan="1" source="beat" type="linear" orientation="horizontal" direction="right">
	<size width="33" height="9"/>
	<pos x="70" y="532"/>
	<down x="590" y="809"/>
</visual>


<button action="beatlock" chan="1" rightclick="auto">
	<size width="20" height="20"/>
	<pos x="464" y="389"/>
	<selected x="200" y="855"/>

</button>

<visual chan="1" source="beat" type="custom">
    <size width="104" height="44"/>
    <pos x="398" y="13"/>
    <down x="1" y="886" nb="17" nbx="6"/>
</visual>

<visual chan="1" source="beat" type="custom">
    <size width="56" height="94"/>
    <pos x="400" y="237"/>
    <down x="4" y="1584" nb="7"/>
</visual>




<visual pannel="2" chan="1" source="beat" type="custom">
    <size width="67" height="51"/>
    <pos x="38" y="468"/>
    <up x="3" y="1999"/>
<down x="3" y="2143" nb="6"/>
</visual>

<visual chan="1" type="transparent" source="rotation" factor="-1">
  <size width="304" height="308" /> 
  <pos x="20" y="1" /> 
  <down x="681" y="879" /> 
  <clipmask x="681" y="1191" /> 
  </visual>


<visual chan="1" type="transparent" source="rotation" factor="-2">
  <size width="170" height="166" /> 
  <pos x="84" y="70" /> 
  <down x="2" y="2261" /> 
  <clipmask x="174" y="2260" /> 
  </visual>

<scratch chan="1">
	<size width="157" height="157"/>
	<pos x="89" y="72"/>
	<center x="167" y="160"/>
	<mousemask x="346" y="1712"/>
</scratch>

<slider pannel="1" action="loop_in" chan="1" step="1024" orientation="round" relative="true" mouse="circ">
    	<size width="53" height="57"/>
    	<pos x="288" y="467"/>
  	<fader sensibility="8192">
      	<pos x="54" y="786" nb="3" nbx="3"/>
 	</fader>
</slider>

<slider pannel="1" action="loop_out" chan="1" step="1024" orientation="round" relative="true" mouse="circ">
    	<size width="53" height="57"/>
    	<pos x="344" y="467"/>
  	<fader sensibility="8192">
      	<pos x="54" y="786" nb="3" nbx="3"/>
 	</fader>
</slider>

<dropzone chan="1">
	<size width="300" height="70"/>
	<pos x="8" y="313"/>
</dropzone>

<textzone chan="1">
	<size width="324" height="26"/>
	<pos x="8" y="310"/>
	<text font="lcdd" size="26" color="#88CBEE" align="center" format="%0,0%author" scroll="yes"/>
</textzone>

<textzone chan="1">
	<size width="324" height="26"/>
	<pos x="8" y="333"/>
	<text font="lcdd" size="26" color="#88CBEE" align="center" format="%0,0%title" scroll="yes"/>
</textzone>


<textzone pannel="1" chan="1" rightclick="edit_bpm">
	<size width="93" height="28"/>
	<pos x="190" y="491"/>
	<up x="155" y="2096"/>
<text font="lcdd" size="28" color="#88CBEE" align="center" format="%Pbpm"/>
</textzone>


<textzone chan="1" rightclick="edit_bpm">
	<size width="43" height="9"/>
	<pos x="173" y="171"/>
	<text font="verdana" size="10" color="#88CBEE" align="left" format="%Pbpm"/>
</textzone>

<textzone chan="1">
	<size width="40" height="18"/>
	<pos x="342" y="41"/>
	<text font="lcdd" size="18" color="#88CBEE"  align="center" format="%pitch"/>
</textzone>

<textzone chan="1">
	<size width="20" height="10"/>
	<pos x="402" y="78"/>
	<text font="verdana" size="9" color="#88CBEE" align="right" format="%Plevel"/>
</textzone>

<textzone chan="1">
	<size width="35" height="9"/>
	<pos x="133" y="171"/>
	<text font="verdana" size="10" color="#88CBEE" align="left" format="%Plevel"/>
</textzone>

<textzone chan="1" clickable="true" getmessage="true">
	<size width="80" height="18"/>
	<pos x="13" y="365"/>
	<text font="lcdd" size="18" color="#88CBEE" align="left" format="%time"/>
</textzone>

<textzone chan="1" clickable="true" getmessage="true">
	<size width="80" height="21"/>
	<pos x="138" y="143"/>
	<text font="lcdd" size="21" color="#88CBEE" align="left" format="%spent"/>
</textzone>


<textzone chan="1" clickable="true" getmessage="true">
	<size width="80" height="18"/>
	<pos x="97" y="365"/>
	<text font="lcdd" size="18" color="#88CBEE" align="left" format="%spent"/>
</textzone>

<textzone chan="1">
	<size width="85" height="18"/>
	<pos x="179" y="365"/>
	<text font="lcdd" size="18" color="#88CBEE" align="left" format="%tostart"/>
</textzone>

<textzone chan="1">
	<size width="81" height="18"/>
	<pos x="272" y="365"/>
	<text font="lcdd" size="18" color="#88CBEE" align="left" format="%toend"/>
</textzone>

<textzone chan="1">
	<size width="65" height="12"/>
	<pos x="164" y="130"/>
	<text font="verdana" size="11" color="#88CBEE" align="left" format="%toend"/>
</textzone>

<textzone chan="1" rightclick="edit_cuename" rightclickvalue="1">
	<size width="42" height="10"/>
	<pos x="55" y="386"/>
	<text font="Verdana" size="10" color="#88CBEE" align="right" format="%Ptocue1"/>
        <text2 font="verdana" size="10" color="red" align="right" format="%Pcue1"/>
</textzone>

<textzone chan="1" rightclick="edit_cuename" rightclickvalue="1">
	<size width="42" height="10"/>
	<pos x="138" y="386"/>
	<text font="Verdana" size="10" color="#88CBEE" align="right" format="%Ptocue2"/>
        <text2 font="verdana" size="10" color="red" align="right" format="%Pcue2"/>
</textzone>


<textzone chan="1" rightclick="edit_cuename" rightclickvalue="1">
	<size width="42" height="10"/>
	<pos x="55" y="410"/>
	<text font="Verdana" size="10" color="#88CBEE" align="right" format="%Ptocue3"/>
        <text2 font="verdana" size="10" color="red" align="right" format="%Pcue3"/>
</textzone>

<textzone chan="1" rightclick="edit_cuename" rightclickvalue="1">
	<size width="42" height="10"/>
	<pos x="138" y="410"/>
	<text2 font="verdana" size="10" color="#88CBEE" align="right" format="%Pcue4"/>
        <text font="Verdana" size="10" color="red" align="right" format="%Pcue4"/>
</textzone>

<textzone chan="1" rightclick="edit_cuename" rightclickvalue="1">
	<size width="42" height="10"/>
	<pos x="55" y="435"/>
	<text font="Verdana" size="10" color="#88CBEE" align="right" format="%Ptocue5"/>
        <text2 font="verdana" size="10" color="red" align="right" format="%Pcue5"/>
</textzone>

<textzone chan="1" rightclick="edit_cuename" rightclickvalue="1">
	<size width="42" height="10"/>
	<pos x="138" y="435"/>
	<text font="Verdana" size="10" color="#88CBEE" align="right" format="%Ptocue6"/>
        <text2 font="verdana" size="10" color="red" align="right" format="%Pcue6"/>
</textzone>



<button action="select" chan="1">
	<size width="72" height="22"/>
	<pos x="135" y="244"/>
	<selected x="659" y="778"/>
	<down x="659" y="778"/>
</button>

<slider action="pitch" chan="1" orientation="vertical" dblclick="reset" rightclick="temporary" direction="up">
	<size width="36" height="187"/>
	<pos x="346" y="70"/>
	<fader>
	<size width="24" height="31"/>
	<pos x="500" y="1592"/>
	<down x="500" y="1592"/>
	
	</fader>
</slider>

<button action="pitch" value="+4" chan="1">
	<size width="14" height="13"/>
	<pos x="321" y="82"/>
	<down x="635" y="881"/>
	
</button>

<button action="pitch" value="-4" chan="1">
	<size width="14" height="13"/>
	<pos x="322" y="235"/>
	<down x="636" y="1034"/>
	
</button>

<button action="pitch_reset" chan="1" dblclick="reset">
	<size width="14" height="13"/>
	<pos x="322" y="158"/>
	<selected x="636" y="957"/>
	<down x="636" y="957"/>
	
</button>

<button action="pitch_bend" value="+256_temporary" chan="1" rightclick="+1024_temporary">
	<size width="26" height="26"/>
	<pos x="247" y="178"/>
	<down x="477" y="844"/>
	<selected x="477" y="844"/>
	
</button>

<button action="pitch_bend" value="-256_temporary" chan="1" rightclick="-1024_temporary">
	<size width="26" height="26"/>
	<pos x="66" y="178"/>
	<down x="447" y="844"/>
	<selected x="447" y="844"/>
	

</button>

<slider action="gain" chan="1" orientation="vertical" dblclick="reset" rightclick="auto">
 	<size width="20" height="108" /> 
  	<pos x="405" y="93" /> 
       	<fader sensibility="100">
        <size width="19" height="25" /> 
        <pos x="534" y="1592"/>
	<down x="534" y="1592"/>
	
     	</fader>
</slider>

<button action="gain" value="+6" chan="1">
	<size width="21" height="12"/>
	<pos x="404" y="207"/>
	<down x="704" y="816"/>
	
</button>

<button action="gain" value="-6" chan="1">
	<size width="21" height="12"/>
	<pos x="404" y="219"/>
	<down x="704" y="828"/>
	
</button>

<button action="gain" chan="1" leftclick="reset" dblclick="reset" rightclick="reset">
	<size width="14" height="9"/>
	<pos x="428" y="78"/>
	<down x="677" y="818"/>
	
</button>

<slider action="level" chan="1" orientation="vertical" dblclick="reset" rightclick="temporary" direction="up">
	<size width="16" height="180"/>
	<pos x="3" y="77"/>
	<fader>
	<size width="17" height="25" /> 
        <pos x="534" y="1592"/>
	<down x="534" y="1592"/>
	
	</fader>
</slider>


<slider pannel="1" action="bass" chan="1" orientation="vertical" dblclick="reset" rightclick="temporary">
	<size width="19" height="36"/>
	<pos x="51" y="480"/>
	<up x="17" y="2086"/>
        <selected x="17" y="2086"/>

<fader>
	<size width="19" height="14"/>
	<pos x="218" y="827"/>
	<down x="218" y="827"/>
	
	</fader>
</slider>

<slider pannel="1" action="medium" chan="1" orientation="vertical" dblclick="reset" rightclick="temporary">
	<size width="19" height="36"/>
	<pos x="95" y="480"/>
	<up x="17" y="2086"/>
        <selected x="17" y="2086"/>

<fader>
	<size width="19" height="14"/>
	<pos x="218" y="827"/>
	<down x="218" y="827"/>
	
	</fader>
</slider>

<slider pannel="1" action="high" chan="1" orientation="vertical" dblclick="reset" rightclick="temporary">
	<size width="19" height="36"/>
	<pos x="139" y="480"/>
	<up x="17" y="2086"/>
        <selected x="17" y="2086"/>

<fader>
	<size width="19" height="14"/>
	<pos x="218" y="827"/>
	<down x="218" y="827"/>
	
	</fader>
</slider>

<button pannel="1" action="kill_bass" chan="1" rightclick="temporary">
	<size width="9" height="9"/>
	<pos x="173" y="481"/>
	<up x="138" y="2086"/>
<down x="171" y="799"/>
	<selected x="171" y="799"/>
		
</button>

<button pannel="1" action="kill_medium" chan="1" rightclick="temporary">
	<size width="9" height="9"/>
	<pos x="173" y="498"/>
	<up x="138" y="2086"/>
<down x="171" y="816"/>
	<selected x="171" y="816"/>
			
</button>

<button pannel="1" action="kill_high" chan="1" rightclick="temporary">
	<size width="9" height="9"/>
	<pos x="173" y="515"/>
	<up x="138" y="2086"/>
<down x="171" y="833"/>
	<selected x="171" y="833"/>
				
</button>

<button pannel="1" action="eq_reset" chan="1">
	<size width="14" height="9"/>
	<pos x="98" y="470"/>
	<up x="63" y="2075"/>
<down x="677" y="818"/>
		
</button>

<button action="sync" chan="1">
	<size width="41" height="36"/>
	<pos x="344" y="341"/>	
	<down x="400" y="1668"/>
</button>

<button action="play_pause" chan="1" rightclick="temporary">
        <size width="41" height="36"/>
        <pos x="344" y="303"/>
	<down x="400" y="1626"/>
	<selected x="400" y="1626"/>
	
</button>

<button action="stop" chan="1" rightclick="auto">
  	<size width="41" height="36"/>
 	<pos x="344" y="265"/>
	<down x="400" y="1587"/>
	
</button>

<button action="jogwheel" value="-1024" chan="1">
	<size width="40" height="33"/>
	<pos x="197" y="227"/>
	<down x="843" y="801"/>
	
</button>

<button action="jogwheel" value="+1024" chan="1">
	<size width="40" height="33"/>
	<pos x="103" y="227"/>
	<down x="749" y="801"/>
</button>
	
<button action="seek" value="+4_temporary" chan="1" rightclick="-8_temporary">
	<size width="19" height="20"/>
	<pos x="277" y="271"/>
	<down x="252" y="825"/>
	
</button>

<button action="seek" value="-4_temporary" chan="1" rightclick="-8_temporary">
	<size width="19" height="20"/>
	<pos x="313" y="271"/>
	<down x="286" y="825"/>
	
</button>

<button action="skip_beat" value="+3" chan="1">
	<size width="19" height="20"/>
	<pos x="7" y="271"/>
	<down x="252" y="793"/>
	
</button>

<button action="skip_beat" value="-3" chan="1">
	<size width="19" height="20"/>
	<pos x="43" y="271"/>
	<down x="286" y="793"/>
	
</button>

<button action="set_cue" value="1" chan="1" rightclick="temporary">
	<size width="14" height="7"/>
	<pos x="41" y="399"/>
	<down x="748" y="785"/>
	
</button>

<button action="set_cue" value="2" chan="1" rightclick="temporary">
	<size width="14" height="7"/>
	<pos x="124" y="399"/>
	<down x="748" y="785"/>
	
</button>

<button action="set_cue" value="3" chan="1" rightclick="temporary">
	<size width="14" height="7"/>
	<pos x="41" y="424"/>
	<down x="748" y="785"/>
	
</button>

<button action="set_cue" value="4" chan="1" rightclick="temporary">
	<size width="14" height="7"/>
	<pos x="124" y="424"/>
	<down x="748" y="785"/>
	
</button>

<button action="set_cue" value="5" chan="1" rightclick="temporary">
	<size width="14" height="7"/>
	<pos x="41" y="448"/>
	<down x="748" y="785"/>
	
</button>

<button action="set_cue" value="6" chan="1" rightclick="temporary">
	<size width="14" height="7"/>
	<pos x="124" y="448"/>
	<down x="748" y="785"/>
	
</button>



<button action="goto_cue" value="1" chan="1" rightclick="temporary">
	<size width="14" height="7"/>
	<pos x="104" y="399"/>
	<down x="748" y="785"/>
	
</button>



<button action="goto_cue" value="2" chan="1" rightclick="temporary">
	<size width="14" height="7"/>
	<pos x="187" y="399"/>
	<down x="748" y="785"/>
	
</button>

<button action="goto_cue" value="3" chan="1" rightclick="temporary">
	<size width="14" height="7"/>
	<pos x="104" y="424"/>
	<down x="748" y="785"/>
	
</button>

<button action="goto_cue" value="4" chan="1" rightclick="temporary">
	<size width="14" height="7"/>
	<pos x="187" y="424"/>
	<down x="748" y="785"/>
	
</button>

<button action="goto_cue" value="5" chan="1" rightclick="temporary">
	<size width="14" height="7"/>
	<pos x="104" y="448"/>
	<down x="748" y="785"/>
	
</button>

<button action="goto_cue" value="6" chan="1" rightclick="temporary">
	<size width="14" height="7"/>
	<pos x="187" y="448"/>
	<down x="748" y="785"/>
	
</button>


<button action="loop" value="-4" chan="1" rightclick="temporary">
	<size width="25" height="14"/>
	<pos x="435" y="104"/>
	<selected x="469" y="1409"/>
	
</button>

<button action="loop" value="-2" chan="1" rightclick="temporary">
	<size width="25" height="14"/>
	<pos x="476" y="104"/>
	<selected x="510" y="1409"/>
</button>

<button action="loop" value="1" chan="1" rightclick="temporary">
	<size width="25" height="14"/>
	<pos x="435" y="133"/>
	<selected x="469" y="1438"/>
</button>

<button action="loop" value="2" chan="1" rightclick="temporary">
	<size width="25" height="14"/>
	<pos x="476" y="133"/>
	<selected x="510" y="1438"/>
</button>

<button action="loop" value="4" chan="1" rightclick="temporary">
	<size width="25" height="14"/>
	<pos x="435" y="162"/>
	<selected x="469" y="1467"/>
</button>

<button action="loop" value="8" chan="1" rightclick="temporary">
	<size width="25" height="14"/>
	<pos x="476" y="162"/>
	<selected x="510" y="1467"/>
</button>

<button action="loop" value="16" chan="1" rightclick="temporary">
	<size width="25" height="14"/>
	<pos x="435" y="192"/>
	<selected x="469" y="1497"/>
</button>

<button action="loop" value="32" chan="1" rightclick="temporary">
	<size width="25" height="14"/>
	<pos x="476" y="192"/>
	<selected x="510" y="1497"/>
</button>




<button pannel="1" action="loop_in" chan="1">
	<size width="36" height="13"/>
	<pos x="405" y="481"/>
	<up x="370" y="2086"/>
<down x="405" y="2210"/>
	
</button>

<button pannel="1" action="loop_out" chan="1">
	<size width="36" height="13"/>
	<pos x="405" y="496"/>
	<up x="370" y="2101"/>
<down x="405" y="2225"/>
	
</button>

<button pannel="1" action="loop" value="0" chan="1">
	<size width="36" height="13"/>
	<pos x="405" y="511"/>
	<up x="370" y="2116"/>
<down x="405" y="2240"/>	
				
</button>

<button action="loop" value="0" chan="1">
	<size width="12" height="9"/>
	<pos x="462" y="137"/>
	<down x="677" y="818"/>			
</button>

<button action="shift_loop" value="-1/4" chan="1">
	<size width="9" height="9"/>
	<pos x="439" y="92"/>
	<down x="473" y="1397"/>
	</button>

<button action="shift_loop" value="+1/4" chan="1">
	<size width="9" height="9"/>
	<pos x="447" y="92"/>
	<down x="481" y="1397"/>
	</button>

<button action="shift_loop" value="-1/2" chan="1">
	<size width="9" height="9"/>
	<pos x="481" y="92"/>
	<down x="473" y="1397"/>
	</button>

<button action="shift_loop" value="+1/2" chan="1">
	<size width="9" height="9"/>
	<pos x="489" y="92"/>
	<down x="481" y="1397"/>
	</button>
<button action="shift_loop" value="-1" chan="1">
	<size width="9" height="9"/>
	<pos x="439" y="121"/>
	<down x="473" y="1397"/>
	</button>

<button action="shift_loop" value="+1" chan="1">
	<size width="9" height="9"/>
	<pos x="447" y="121"/>
	<down x="481" y="1397"/>
	</button>
<button action="shift_loop" value="-2" chan="1">
	<size width="9" height="9"/>
	<pos x="481" y="121"/>
	<down x="473" y="1397"/>
	</button>

<button action="shift_loop" value="+2" chan="1">
	<size width="9" height="9"/>
	<pos x="489" y="121"/>
	<down x="481" y="1397"/>
	</button>

<button action="shift_loop" value="-4" chan="1">
	<size width="9" height="9"/>
	<pos x="439" y="150"/>
	<down x="473" y="1397"/>
	</button>

<button action="shift_loop" value="+4" chan="1">
	<size width="9" height="9"/>
	<pos x="447" y="150"/>
	<down x="481" y="1397"/>
	
</button>
<button action="shift_loop" value="-8" chan="1">
	<size width="9" height="9"/>
	<pos x="481" y="150"/>
	<down x="473" y="1397"/>
	</button>

<button action="shift_loop" value="+8" chan="1">
	<size width="9" height="9"/>
	<pos x="489" y="150"/>
	<down x="481" y="1397"/>
	</button>

<button action="shift_loop" value="-16" chan="1">
	<size width="9" height="9"/>
	<pos x="439" y="180"/>
	<down x="473" y="1397"/>
	</button>

<button action="shift_loop" value="+16" chan="1">
	<size width="9" height="9"/>
	<pos x="447" y="180"/>
	<down x="481" y="1397"/>
	</button>


<button action="shift_loop" value="-32" chan="1">
	<size width="9" height="9"/>
	<pos x="481" y="180"/>
	<down x="473" y="1397"/>
	</button>

<button action="shift_loop" value="+32" chan="1">
	<size width="9" height="9"/>
	<pos x="489" y="180"/>
	<down x="481" y="1397"/>
	</button>



<button action="effect" value="1" chan="1" rightclick="temporary">
	<size width="28" height="28"/>
	<pos x="206" y="61"/>
	<down x="322" y="1284"/>
	<selected x="322" y="1284"/>
	
</button>

<button action="effect" value="2" chan="1" rightclick="temporary">
	<size width="28" height="28"/>
	<pos x="233" y="85"/>
	<down x="449" y="1308"/>
	<selected x="449" y="1308"/>
	
</button>

<button action="effect" value="3" chan="1" rightclick="temporary">
	<size width="28" height="28"/>
	<pos x="247" y="113"/>
	<down x="563" y="1336"/>
	<selected x="563" y="1336"/>
	
</button>

<songpos chan="1" orientation="horizontal" rightclick="temporary">
	<size width="250" height="8"/>
	<pos x="206" y="387"/>
	<selected x="336" y="782"/>
	<cues>
	<size width="7" height="8"/>
	<up x="519" y="810"/>
	<clipmask x="526" y="810"/>
	<over x="533" y="810"/>
	<down x="540" y="810"/>
	</cues>	
</songpos>


<songpos chan="1" orientation="horizontal" rightclick="temporary">
	<size width="250" height="8"/>
	<pos x="206" y="397"/>
	<volume x="336" y="792"/>
	<volumeselected x="336" y="792"/>
</songpos>

<songpos chan="1" orientation="horizontal" rightclick="temporary">
	<size width="70" height="4"/>
	<pos x="135" y="164"/>
	<selected x="565" y="776"/>
</songpos>

<scratch chan="1">
	<size width="290" height="290"/>
	<pos x="24" y="10"/>
	<center x="167" y="160"/>
	<mousemask x="2" y="1259"/>
</scratch>

<slider action="jogwheel" chan="1" step="512" orientation="round" relative="true" mouse="circ">
    	<size width="53" height="57"/>
    	<pos x="278" y="1"/>
  	<fader sensibility="8192">
      	<pos x="54" y="786" nb="3" nbx="3"/>
 	</fader>
    	
</slider>


***********************************************************************************************

CHANNEL 2

***********************************************************************************************
<textzone pannel="2" chan="2" rightclick="edit_comment">
	<size width="163" height="19"/>
	<pos x="575" y="503"/>
	<up x="545" y="2033"/>
<text font="lcdd" size="19" color="#FFD56E" align="center" format="%0,0%comment" scroll="yes"/>
</textzone>

<visual pannel="2" chan="2" source="beat" type="custom">
    <size width="67" height="51"/>
    <pos x="916" y="468"/>
    <up x="3" y="1999"/>
<down x="3" y="2143" nb="6"/>
</visual>

<visual chan="2" source="beat" type="onoff">
    <size width="12" height="7"/>
    <pos x="851" y="100"/>
    <down x="485" y="2244"/>
</visual>


<visual chan="2" source="beat" type="onoff">
    <size width="7" height="12"/>
    <pos x="800" y="147"/>
    <down x="477" y="2242"/>
</visual>

<visual chan="2" source="beat" type="onoff">
    <size width="7" height="12"/>
    <pos x="905" y="147"/>
    <down x="498" y="2242"/>
</visual>


<visual chan="2" type="custom" source="arm">
	<size width="65" height="19"/>
	<pos x="958" y="1"/>
	<down x="3" y="1930" nb="6" nbx="6"/>
	
</visual>


<visual chan="2" type="transparent" source="rotation" factor="-2">
  <size width="170" height="166" /> 
  <pos x="770" y="70" /> 
  <down x="2" y="2261" /> 
  <clipmask x="174" y="2260" /> 
  </visual>

<scratch chan="2">
	<size width="157" height="157"/>
	<pos x="775" y="72"/>
	<center x="852" y="160"/>
	<mousemask x="346" y="1712"/>
</scratch>


<scratch chan="2">
	<size width="290" height="290"/>
	<pos x="710" y="10"/>
	<center x="852" y="160"/>
	<mousemask x="2" y="1259"/>
</scratch>

<button action="beatlock" chan="2" rightclick="auto">
	<size width="20" height="20"/>
	<pos x="538" y="389"/>
	<selected x="200" y="855"/>
</button>

<visual chan="2" type="transparent" source="rotation" factor="-1">
  <size width="304" height="308" /> 
  <pos x="706" y="1" /> 
  <down x="706" y="1511" /> 
  <clipmask x="680" y="1190" /> 
  </visual>

<visual chan="2" source="beat" type="custom">
    <size width="56" height="94"/>
    <pos x="569" y="237"/>
    <down x="4" y="1584" nb="7"/>
</visual>

<visual chan="2" source="beat" type="linear" orientation="horizontal" direction="right">
	<size width="33" height="9"/>
	<pos x="106" y="532"/>
	<down x="626" y="809"/>
</visual>

<visual chan="2" source="beat" type="custom">
    <size width="104" height="44"/>
    <pos x="520" y="13"/>
    <down x="1" y="886" nb="17" nbx="6"/>
</visual>



<slider pannel="1" action="loop_in" chan="2" step="1024" orientation="round" relative="true" mouse="circ">
    	<size width="53" height="57"/>
    	<pos x="626" y="467"/>
  	<fader sensibility="8192">
      	<pos x="54" y="786" nb="3" nbx="3"/>
 	</fader>
</slider>

<slider pannel="1" action="loop_out" chan="2" step="1024" orientation="round" relative="true" mouse="circ">
    	<size width="53" height="57"/>
    	<pos x="682" y="467"/>
  	<fader sensibility="8192">
      	<pos x="54" y="786" nb="3" nbx="3"/>
 	</fader>
</slider>

<dropzone chan="2">
	<size width="300" height="70"/>
	<pos x="694" y="313"/>
</dropzone>


<textzone chan="2">
	<size width="324" height="26"/>
	<pos x="693" y="310"/>
	<text font="lcdd" size="26" color="#88CBEE" align="center" format="%0,0%author" scroll="yes"/>
</textzone>

<textzone chan="2">
	<size width="324" height="26"/>
	<pos x="693" y="333"/>
	<text font="lcdd" size="26" color="#88CBEE" align="center" format="%0,0%title" scroll="yes"/>
</textzone>

<textzone pannel="1" chan="2" rightclick="edit_bpm">
	<size width="93" height="28"/>
	<pos x="742" y="491"/>
	<up x="154" y="2096"/>
<text font="lcdd" size="28" color="#88CBEE" align="center" format="%Pbpm"/>
</textzone>

<textzone chan="2" rightclick="edit_bpm">
	<size width="43" height="9"/>
	<pos x="858" y="171"/>
	<text font="verdana" size="10" color="#88CBEE" align="left" format="%Pbpm"/>
</textzone>

<textzone chan="2">
	<size width="40" height="18"/>
	<pos x="641" y="41"/>
	<text font="lcdd" size="18" color="#88CBEE"  align="center" format="%pitch"/>
</textzone>

<textzone chan="2">
	<size width="20" height="10"/>
	<pos x="598" y="78"/>
	<text font="verdana" size="9" color="#88CBEE" align="right" format="%Plevel"/>
</textzone>

<textzone chan="2">
	<size width="35" height="9"/>
	<pos x="820" y="171"/>
	<text font="verdana" size="10" color="#88CBEE" align="left" format="%Plevel"/>
</textzone>

<textzone chan="2">
	<size width="35" height="9"/>
	<pos x="857" y="171"/>
	<text font="verdana" size="10" color="#88CBEE" align="left" format="%Plevel"/>
</textzone>



<textzone chan="2" clickable="true" getmessage="true">
	<size width="80" height="18"/>
	<pos x="698" y="365"/>
	<text font="lcdd" size="18" color="#88CBEE" align="left" format="%time"/>
</textzone>

<textzone chan="2" clickable="true" getmessage="true">
	<size width="80" height="21"/>
	<pos x="824" y="143"/>
	<text font="lcdd" size="21" color="#88CBEE" align="left" format="%spent"/>
</textzone>

<textzone chan="2" clickable="true" getmessage="true">
	<size width="80" height="18"/>
	<pos x="780" y="365"/>
	<text font="lcdd" size="18" color="#88CBEE" align="left" format="%spent"/>
</textzone>

<textzone chan="2">
	<size width="85" height="18"/>
	<pos x="868" y="365"/>
	<text font="lcdd" size="18" color="#88CBEE" align="left" format="%tostart"/>
</textzone>

<textzone chan="2">
	<size width="81" height="18"/>
	<pos x="958" y="365"/>
	<text font="lcdd" size="18" color="#88CBEE" align="left" format="%toend"/>
</textzone>

<textzone chan="2">
	<size width="65" height="12"/>
	<pos x="850" y="130"/>
	<text font="verdana" size="11" color="#88CBEE" align="left" format="%toend"/>
</textzone>

<textzone chan="2" rightclick="edit_cuename" rightclickvalue="1">
	<size width="42" height="10"/>
	<pos x="836" y="386"/>
	<text font="Verdana" size="10" color="#88CBEE" align="right" format="%Ptocue1"/>
        <text2 font="verdana" size="10" color="red" align="right" format="%Pcue1"/>
</textzone>

<textzone chan="2" rightclick="edit_cuename" rightclickvalue="1">
	<size width="42" height="10"/>
	<pos x="919" y="386"/>
	<text font="Verdana" size="10" color="#88CBEE" align="right" format="%Ptocue2"/>
        <text2 font="verdana" size="10" color="red" align="right" format="%Pcue2"/>
</textzone>


<textzone chan="2" rightclick="edit_cuename" rightclickvalue="1">
	<size width="42" height="10"/>
	<pos x="836" y="410"/>
	<text font="Verdana" size="10" color="#88CBEE" align="right" format="%Ptocue3"/>
        <text2 font="verdana" size="10" color="red" align="right" format="%Pcue3"/>
</textzone>

<textzone chan="2" rightclick="edit_cuename" rightclickvalue="1">
	<size width="42" height="10"/>
	<pos x="919" y="410"/>
	<text2 font="verdana" size="10" color="#88CBEE" align="right" format="%Pcue4"/>
        <text font="Verdana" size="10" color="red" align="right" format="%Pcue4"/>
</textzone>

<textzone chan="2" rightclick="edit_cuename" rightclickvalue="1">
	<size width="42" height="10"/>
	<pos x="836" y="435"/>
	<text font="Verdana" size="10" color="#88CBEE" align="right" format="%Ptocue5"/>
        <text2 font="verdana" size="10" color="red" align="right" format="%Pcue5"/>
</textzone>

<textzone chan="2" rightclick="edit_cuename" rightclickvalue="1">
	<size width="42" height="10"/>
	<pos x="919" y="435"/>
	<text font="Verdana" size="10" color="#88CBEE" align="right" format="%Ptocue6"/>
        <text2 font="verdana" size="10" color="red" align="right" format="%Pcue6"/>
</textzone>


<button action="select" chan="2">
	<size width="59" height="12"/>
	<pos x="827" y="249"/>
	<selected x="788" y="823"/>
	<down x="788" y="823"/>
</button>

<slider action="pitch" chan="2" orientation="vertical" dblclick="reset" rightclick="temporary" direction="up">
	<size width="36" height="187"/>
	<pos x="644" y="70"/>
	<fader>
	<size width="24" height="31"/>
	<pos x="500" y="1592"/>
	<down x="500" y="1592"/>
	
	</fader>
</slider>

<button action="pitch" value="+4" chan="2">
	<size width="14" height="13"/>
	<pos x="689" y="82"/>
	<down x="635" y="881"/>
	
</button>

<button action="pitch" value="-4" chan="2">
	<size width="14" height="13"/>
	<pos x="690" y="235"/>
	<down x="636" y="1034"/>
	
</button>

<button action="pitch_reset" chan="2" dblclick="reset">
	<size width="14" height="13"/>
	<pos x="690" y="158"/>
	<selected x="636" y="957"/>
	<down x="636" y="957"/>
	
</button>

<button action="pitch_bend" value="+256_temporary" chan="2" rightclick="+1024_temporary">
	<size width="26" height="26"/>
	<pos x="933" y="178"/>
	<down x="477" y="844"/>
	<selected x="477" y="844"/>
	
</button>

<button action="pitch_bend" value="-256_temporary" chan="2" rightclick="-1024_temporary">
	<size width="26" height="26"/>
	<pos x="752" y="178"/>
	<down x="447" y="844"/>
	<selected x="447" y="844"/>
	

</button>

<slider action="gain" chan="2" orientation="vertical" dblclick="reset" rightclick="auto">
 	<size width="20" height="108" /> 
  	<pos x="601" y="93" /> 
       	<fader sensibility="100">
        <size width="19" height="25" /> 
        <pos x="534" y="1592"/>
	<down x="534" y="1592"/>
	
     	</fader>
</slider>

<button action="gain" value="+6" chan="2">
	<size width="21" height="12"/>
	<pos x="600" y="207"/>
	<down x="704" y="816"/>
	
</button>

<button action="gain" value="-6" chan="2">
	<size width="21" height="12"/>
	<pos x="600" y="219"/>
	<down x="704" y="828"/>
	
</button>

<button action="gain" chan="2" leftclick="reset" dblclick="reset" rightclick="reset">
	<size width="14" height="9"/>
	<pos x="583" y="78"/>
	<down x="677" y="818"/>
	
</button>

<slider action="level" chan="2" orientation="vertical" dblclick="reset" rightclick="temporary" direction="up">
	<size width="16" height="180"/>
	<pos x="1005" y="77"/>
	<fader>
	<size width="17" height="25" /> 
        <pos x="534" y="1592"/>
	<down x="534" y="1592"/>
	
	</fader>
</slider>


<slider pannel="1" action="bass" chan="2" orientation="vertical" dblclick="reset" rightclick="temporary">
	<size width="19" height="36"/>
	<pos x="866" y="480"/>
	<up x="17" y="2086"/>
        <selected x="17" y="2086"/>

<fader>
	<size width="19" height="14"/>
	<pos x="218" y="827"/>
	<down x="218" y="827"/>
	
	</fader>
</slider>

<slider pannel="1" action="medium" chan="2" orientation="vertical" dblclick="reset" rightclick="temporary">
	<size width="19" height="36"/>
	<pos x="910" y="480"/>
	<up x="17" y="2086"/>
        <selected x="17" y="2086"/>

<fader>
	<size width="19" height="14"/>
	<pos x="218" y="827"/>
	<down x="218" y="827"/>
	
	</fader>
</slider>

<slider pannel="1" action="high" chan="2" orientation="vertical" dblclick="reset" rightclick="temporary">
	<size width="19" height="36"/>
	<pos x="954" y="480"/>
	<up x="17" y="2086"/>
        <selected x="17" y="2086"/>

<fader>
	<size width="19" height="14"/>
	<pos x="218" y="827"/>
	<down x="218" y="827"/>
	
	</fader>
</slider>

<button pannel="1" action="kill_bass" chan="2" rightclick="temporary">
	<size width="9" height="9"/>
	<pos x="842" y="481"/>
	<up x="138" y="2086"/>
<down x="171" y="799"/>
	<selected x="171" y="799"/>
		
</button>

<button pannel="1" action="kill_medium" chan="2" rightclick="temporary">
	<size width="9" height="9"/>
	<pos x="842" y="498"/>
	<up x="138" y="2086"/>
<down x="171" y="816"/>
	<selected x="171" y="816"/>
			
</button>

<button pannel="1" action="kill_high" chan="2" rightclick="temporary">
	<size width="9" height="9"/>
	<pos x="842" y="515"/>
	<up x="138" y="2086"/>
<down x="171" y="833"/>
	<selected x="171" y="833"/>
				
</button>



<button pannel="1" action="eq_reset" chan="2">
	<size width="14" height="9"/>
	<pos x="913" y="470"/>
	<up x="63" y="2075"/>
<down x="677" y="818"/>
		
</button>

<button action="sync" chan="2">
	<size width="41" height="36"/>
	<pos x="642" y="341"/>	
	<down x="400" y="1668"/>
</button>
<button action="play_pause" chan="2" rightclick="temporary">
        <size width="41" height="36"/>
        <pos x="642" y="303"/>
	<down x="400" y="1626"/>
	<selected x="400" y="1626"/>
	
</button>

<button action="stop" chan="2" rightclick="auto">
  	<size width="41" height="36"/>
 	<pos x="642" y="265"/>
	<down x="400" y="1587"/>
	
</button>

<button action="jogwheel" value="-1024" chan="2">
	<size width="40" height="33"/>
	<pos x="883" y="227"/>
	<down x="843" y="801"/>
	
</button>

<button action="jogwheel" value="+1024" chan="2">
	<size width="40" height="33"/>
	<pos x="789" y="227"/>
	<down x="749" y="801"/>
</button>

<button action="seek" value="+4_temporary" chan="2" rightclick="-8_temporary">
	<size width="19" height="20"/>
	<pos x="963" y="271"/>
	<down x="252" y="825"/>
	
</button>

<button action="seek" value="-4_temporary" chan="2" rightclick="-8_temporary">
	<size width="19" height="20"/>
	<pos x="999" y="271"/>
	<down x="286" y="825"/>
	
</button>

<button action="skip_beat" value="+3" chan="2">
	<size width="19" height="20"/>
	<pos x="693" y="271"/>
	<down x="252" y="793"/>
	
</button>

<button action="skip_beat" value="-3" chan="2">
	<size width="19" height="20"/>
	<pos x="729" y="271"/>
	<down x="286" y="793"/>
	
</button>

<button action="set_cue" value="1" chan="2" rightclick="temporary">
	<size width="14" height="7"/>
	<pos x="822" y="399"/>
	<down x="748" y="785"/>
	
</button>

<button action="set_cue" value="2" chan="2" rightclick="temporary">
	<size width="14" height="7"/>
	<pos x="905" y="399"/>
	<down x="748" y="785"/>
	
</button>

<button action="set_cue" value="3" chan="2" rightclick="temporary">
	<size width="14" height="7"/>
	<pos x="822" y="424"/>
	<down x="748" y="785"/>
	
</button>

<button action="set_cue" value="4" chan="2" rightclick="temporary">
	<size width="14" height="7"/>
	<pos x="905" y="424"/>
	<down x="747" y="785"/>
	
</button>

<button action="set_cue" value="5" chan="2" rightclick="temporary">
	<size width="14" height="7"/>
	<pos x="822" y="448"/>
	<down x="748" y="785"/>
	
</button>

<button action="set_cue" value="6" chan="2" rightclick="temporary">
	<size width="14" height="7"/>
	<pos x="905" y="448"/>
	<down x="748" y="785"/>
	
</button>

<button action="goto_cue" value="1" chan="2" rightclick="temporary">
	<size width="14" height="7"/>
	<pos x="885" y="399"/>
	<down x="748" y="785"/>
	
</button>



<button action="goto_cue" value="2" chan="2" rightclick="temporary">
	<size width="14" height="7"/>
	<pos x="968" y="399"/>
	<down x="748" y="785"/>
	
</button>

<button action="goto_cue" value="3" chan="2" rightclick="temporary">
	<size width="14" height="7"/>
	<pos x="885" y="424"/>
	<down x="748" y="785"/>
	
</button>

<button action="goto_cue" value="4" chan="2" rightclick="temporary">
	<size width="14" height="7"/>
	<pos x="968" y="424"/>
	<down x="748" y="785"/>
	
</button>

<button action="goto_cue" value="5" chan="2" rightclick="temporary">
	<size width="14" height="7"/>
	<pos x="885" y="448"/>
	<down x="748" y="785"/>
	
</button>

<button action="goto_cue" value="6" chan="2" rightclick="temporary">
	<size width="14" height="7"/>
	<pos x="968" y="448"/>
	<down x="748" y="785"/>
	
</button>

<button action="loop" value="-4" chan="2" rightclick="temporary">
	<size width="25" height="14"/>
	<pos x="524" y="104"/>
	<selected x="469" y="1409"/>
	
</button>

<button action="loop" value="-2" chan="2" rightclick="temporary">
	<size width="25" height="14"/>
	<pos x="565" y="104"/>
	<selected x="510" y="1409"/>
</button>

<button action="loop" value="1" chan="2" rightclick="temporary">
	<size width="25" height="14"/>
	<pos x="524" y="133"/>
	<selected x="469" y="1438"/>
</button>

<button action="loop" value="2" chan="2" rightclick="temporary">
	<size width="25" height="14"/>
	<pos x="565" y="133"/>
	<selected x="510" y="1438"/>
</button>

<button action="loop" value="4" chan="2" rightclick="temporary">
	<size width="25" height="14"/>
	<pos x="524" y="162"/>
	<selected x="469" y="1467"/>
</button>

<button action="loop" value="8" chan="2" rightclick="temporary">
	<size width="25" height="14"/>
	<pos x="565" y="162"/>
	<selected x="510" y="1467"/>
</button>

<button action="loop" value="16" chan="2" rightclick="temporary">
	<size width="25" height="14"/>
	<pos x="524" y="192"/>
	<selected x="469" y="1497"/>
</button>

<button action="loop" value="32" chan="2" rightclick="temporary">
	<size width="25" height="14"/>
	<pos x="565" y="192"/>
	<selected x="510" y="1497"/>
</button>

<button pannel="1" action="loop_in" chan="1">
	<size width="36" height="13"/>
	<pos x="583" y="481"/>
	<up x="370" y="2086"/>
<down x="405" y="2210"/>
	
</button>

<button pannel="1" action="loop_out" chan="2">
	<size width="36" height="13"/>
	<pos x="583" y="496"/>
	<up x="370" y="2101"/>
<down x="405" y="2225"/>
	
</button>

<button pannel="1" action="loop" value="0" chan="2">
	<size width="36" height="13"/>
	<pos x="583" y="511"/>
	<up x="370" y="2116"/>
<down x="405" y="2240"/>	
				
</button>


<button pannel="1" action="loop" value="0" chan="2">
	<size width="12" height="9"/>
	<pos x="551" y="137"/>
	<down x="677" y="818"/>			
</button>

<button action="shift_loop" value="-1/4" chan="2">
	<size width="9" height="9"/>
	<pos x="528" y="92"/>
	<down x="473" y="1397"/>
	</button>

<button action="shift_loop" value="+1/4" chan="2">
	<size width="9" height="9"/>
	<pos x="536" y="92"/>
	<down x="481" y="1397"/>
	</button>

<button action="shift_loop" value="-1/2" chan="2">
	<size width="9" height="9"/>
	<pos x="570" y="92"/>
	<down x="473" y="1397"/>
	</button>

<button action="shift_loop" value="+1/2" chan="2">
	<size width="9" height="9"/>
	<pos x="578" y="92"/>
	<down x="481" y="1397"/>
	</button>
<button action="shift_loop" value="-1" chan="2">
	<size width="9" height="9"/>
	<pos x="528" y="121"/>
	<down x="473" y="1397"/>
	</button>

<button action="shift_loop" value="+1" chan="2">
	<size width="9" height="9"/>
	<pos x="536" y="121"/>
	<down x="481" y="1397"/>
	</button>
<button action="shift_loop" value="-2" chan="2">
	<size width="9" height="9"/>
	<pos x="570" y="121"/>
	<down x="473" y="1397"/>
	</button>

<button action="shift_loop" value="+2" chan="2">
	<size width="9" height="9"/>
	<pos x="578" y="121"/>
	<down x="481" y="1397"/>
	</button>

<button action="shift_loop" value="-4" chan="2">
	<size width="9" height="9"/>
	<pos x="528" y="150"/>
	<down x="473" y="1397"/>
	</button>

<button action="shift_loop" value="+4" chan="2">
	<size width="9" height="9"/>
	<pos x="536" y="150"/>
	<down x="481" y="1397"/>
	
</button>
<button action="shift_loop" value="-8" chan="2">
	<size width="9" height="9"/>
	<pos x="570" y="150"/>
	<down x="473" y="1397"/>
	</button>

<button action="shift_loop" value="+8" chan="2">
	<size width="9" height="9"/>
	<pos x="578" y="150"/>
	<down x="481" y="1397"/>
	</button>

<button action="shift_loop" value="-16" chan="2">
	<size width="9" height="9"/>
	<pos x="528" y="180"/>
	<down x="473" y="1397"/>
	</button>

<button action="shift_loop" value="+16" chan="2">
	<size width="9" height="9"/>
	<pos x="536" y="180"/>
	<down x="481" y="1397"/>
	</button>


<button action="shift_loop" value="-32" chan="2">
	<size width="9" height="9"/>
	<pos x="570" y="180"/>
	<down x="473" y="1397"/>
	</button>

<button action="shift_loop" value="+32" chan="2">
	<size width="9" height="9"/>
	<pos x="578" y="180"/>
	<down x="481" y="1397"/>
	</button>

	
<button action="effect" value="1" chan="2" rightclick="temporary">
	<size width="28" height="28"/>
	<pos x="892" y="61"/>
	<down x="322" y="1284"/>
	<selected x="322" y="1284"/>
	
</button>

<button action="effect" value="2" chan="2" rightclick="temporary">
	<size width="22" height="28"/>
	<pos x="919" y="85"/>
	<down x="449" y="1308"/>
	<selected x="449" y="1308"/>
	
</button>

<button action="effect" value="3" chan="2" rightclick="temporary">
	<size width="28" height="28"/>
	<pos x="933" y="113"/>
	<down x="563" y="1336"/>
	<selected x="563" y="1336"/>
	
</button>


<songpos chan="2" orientation="horizontal" rightclick="temporary">
	<size width="250" height="8"/>
	<pos x="568" y="387"/>
	<selected x="336" y="782"/>
	<cues>
	<size width="7" height="8"/>
	<up x="519" y="810"/>
	<clipmask x="526" y="810"/>
	<over x="533" y="810"/>
	<down x="540" y="810"/>
	</cues>	
</songpos>


<songpos chan="2" orientation="horizontal" rightclick="temporary">
	<size width="250" height="8"/>
	<pos x="568" y="397"/>
	<volume x="336" y="792"/>
	<volumeselected x="336" y="792"/>
</songpos>

<songpos chan="2" orientation="horizontal" rightclick="temporary">
	<size width="70" height="4"/>
	<pos x="821" y="164"/>
	<selected x="565" y="776"/>
</songpos>

<slider action="jogwheel" chan="2" step="512" orientation="round" relative="true" mouse="circ">
    	<size width="53" height="57"/>
    	<pos x="692" y="1"/>
  	<fader sensibility="8192">
      	<pos x="54" y="786" nb="3" nbx="3"/>
 	</fader>
    	
</slider>

***********************************************************************************************

<browser>
	<size width="813" height="233"/>
	<pos x="173" y="531"/>
	<text font="tahoma" size="13" weight="bold" color="#8F8F8F" selected="#0000FF"/>
<options font="tahoma" size="13" color="#8F8F8F" over="#0000FF"/>
	<widgets font="Virtual DJ" size="10" color="#117AC6"
		facecolor="transparent"
		lightcolor="#117AC6" 
		shadowcolor="#117AC6" 
		darkshadowcolor="transparent" 
		highlightcolor="transparent" 
		trackcolor1="transparent" 
		trackcolor2="transparent"/>
            
</browser>


<button action="menu" value="0">
	<size width="45" height="12"/>
	<pos x="38" y="653"/>
	<selected x="323" y="805"/>
        <over x="323" y="805"/>
</button>

<button action="menu" value="1">
	<size width="45" height="12"/>
	<pos x="82" y="653"/>
	<selected x="367" y="805"/>
	<over x="367" y="805"/>
</button>

<button action="menu" value="2">
	<size width="45" height="12"/>
	<pos x="126" y="653"/>
	<selected x="411" y="805"/>
	<over x="411" y="805"/>
</button>

<button action="menu" value="3">
	<size width="45" height="12"/>
	<pos x="38" y="667"/>
	<selected x="323" y="819"/>
	<over x="323" y="819"/>
</button>

<button action="menu" value="4">
	<size width="45" height="12"/>
	<pos x="82" y="667"/>
	<selected x="367" y="819"/>
	<over x="367" y="819"/>
</button>

<button action="menu" value="5">
	<size width="45" height="12"/>
	<pos x="126" y="667"/>
	<selected x="411" y="819"/>
	<over x="411" y="819"/>
</button>
<button action="minimize">
	<size width="23" height="23"/>
	<pos x="49" y="608"/>
	<over x="772" y="848"/>
</button>

<button action="maximize">
	<size width="23" height="23"/>
	<pos x="92" y="608"/>
	<over x="815" y="848"/>
</button>

<button action="close">
	<size width="23" height="23"/>
	<pos x="136" y="608"/>
	<over x="859" y="848"/>
</button>

<grabzone>
  <size width="123" height="24"/>
  <pos x="450" y="450"/>
</grabzone>
</Skin>
